Subject: [manet] Research

From: Praveen Choudary <[email-masked]>
Date: Thu, 18 Nov 2004 05:42:58 -0800 (PST)

Hi,
 Kindly let me know if anybody in this group is doing
research in routing and MAC rpotocols of Wireless
Sensor Networks. I am mainly interested in QOS issues
in Sensor Networks. I have some potential ideas and if
anybody is working in this area, I request them to
help me so that I can make a meaningful contribution
to the research in this direction and demonstrate my
research capability.

Looking forward for your reply,
Praveen.

__________________________________ 
Do you Yahoo!? 
The all-new My Yahoo! - Get yours free! 
http://my.yahoo.com 

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet